/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e29            { /* nature_website_11001070.... */
	background      : transparent url(nature_website_11001070.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :   2.25pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e28             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
div#e27             { /* Swainson Hawk Gallery */
	position        : absolute;
	left            : 306.75pt;
	top             : 138.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
img#e26             { /* nature_website_11097017.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e25             { /* Spider 1 */
	position        : absolute;
	left            : 159.75pt;
	top             : 969.00pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e24             { /* <FONT size=2> </FONT><FO... */
	position        : absolute;
	left            : 141.75pt;
	top             : 983.25pt;
	width           :  90.00pt;
	height          :  19.50pt;
	}
div#e23             { /* 2.2" overall length incl... */
	position        : absolute;
	left            : 108.00pt;
	top             : 994.50pt;
	width           : 153.75pt;
	height          :  14.25pt;
	}
span#e22            { /* nature_website_11081005.... */
	background      : transparent url(nature_website_11081005.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 282.00pt;
	width           : 316.50pt;
	height          : 678.00pt;
	}
span#e21            { /* nature_website_11081004.... */
	background      : transparent url(nature_website_11081004.jpg) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             : 280.50pt;
	width           : 314.25pt;
	height          : 682.50pt;
	}
span#e20            { /* nature_website_11081003.... */
	background      : transparent url(nature_website_11081003.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :1092.75pt;
	width           : 297.75pt;
	height          : 726.75pt;
	}
span#e19            { /* nature_website_11081002.... */
	background      : transparent url(nature_website_11081002.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             :1310.25pt;
	width           : 221.25pt;
	height          : 218.25pt;
	}
div#e18             { /* Spider 2 */
	position        : absolute;
	left            : 535.50pt;
	top             : 973.50pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e17             { /* <FONT size=2> </FONT><FO... */
	position        : absolute;
	left            : 517.50pt;
	top             : 987.75pt;
	width           :  90.00pt;
	height          :  19.50pt;
	}
div#e16             { /* 2.6" overall length incl... */
	position        : absolute;
	left            : 486.00pt;
	top             : 999.75pt;
	width           : 150.75pt;
	height          :  20.25pt;
	}
div#e15             { /* Spider 3 */
	position        : absolute;
	left            : 194.25pt;
	top             :1827.75pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e14             { /* <FONT size=2> </FONT><FO... */
	position        : absolute;
	left            : 195.75pt;
	top             :1842.00pt;
	width           :  51.75pt;
	height          :  19.50pt;
	}
div#e13             { /* 5.8" overall length incl... */
	position        : absolute;
	left            : 141.75pt;
	top             :1854.00pt;
	width           : 155.25pt;
	height          :  12.75pt;
	}
div#e12             { /* Spider 4 */
	position        : absolute;
	left            : 512.25pt;
	top             :1540.50pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e11             { /* Java Is., Indonesia */
	position        : absolute;
	left            : 495.00pt;
	top             :1554.75pt;
	width           :  84.75pt;
	height          :  12.75pt;
	}
div#e10             { /* 0.7" overall length incl... */
	position        : absolute;
	left            : 462.00pt;
	top             :1566.75pt;
	width           : 153.00pt;
	height          :  12.75pt;
	}
span#e9             { /* nature_website_11081001.... */
	background      : transparent url(nature_website_11081001.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1904.25pt;
	width           : 687.00pt;
	height          : 548.25pt;
	}
div#e8              { /* Tarantula Spider */
	position        : absolute;
	left            : 340.50pt;
	top             :2461.50pt;
	width           :  99.00pt;
	height          :  14.25pt;
	}
div#e7              { /* Purchased from Thailand */
	position        : absolute;
	left            : 327.75pt;
	top             :2475.75pt;
	width           : 118.50pt;
	height          :  12.75pt;
	}
div#e6              { /* 4.5" horizontally tip of... */
	position        : absolute;
	left            : 243.00pt;
	top             :2487.00pt;
	width           : 294.00pt;
	height          :  18.00pt;
	}
div#e5              {
	position        : absolute;
	left            :  79.50pt;
	top             :2535.75pt;
	width           : 588.75pt;
	height          :  13.50pt;
	}
div#e4              { /* Copyright 2015, 2016  Al... */
	position        : absolute;
	left            : 238.50pt;
	top             :2561.25pt;
	width           : 259.50pt;
	height          :  14.25pt;
	}
div#e3              { /* Southeast Asia Spiders G... */
	position        : absolute;
	left            : 225.75pt;
	top             : 137.25pt;
	width           : 291.00pt;
	height          :  18.00pt;
	}
div#e2              { /* <A href="nature_website_... */
	position        : absolute;
	left            :  39.75pt;
	top             : 201.00pt;
	width           : 128.25pt;
	height          :  45.75pt;
	}
div#e1              { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2617.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
